fzBlameablePlugin 1.1.1 released

I've just released version 1.1.1 of fzBlameable Plugin providing Blameable behaviour  for doctrine models in symfony 1.4. This package contains two fixes prepared by Gábor Egyed.

First fix adds check whether context exists. Second fix allows blameable behaviour to work as expected got user model itself and self edit profiles.

Comments

Comments powered by Disqus